/***=!! New design variables !!=***/
ul.inline-option-group[data-v-68fee7a2] {
  display: flex;
  height: 32px;
  align-items: center;
}
ul.inline-option-group li[data-v-68fee7a2] {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 12px;
  margin: 0;
  padding: 0 8px;
  border-radius: 4px;
  font-weight: 500;
  cursor: pointer;
}
ul.inline-option-group li i[data-v-68fee7a2] {
  font-size: 12px;
  font-weight: 500;
}
ul.inline-option-group li.active[data-v-68fee7a2] {
  color: var(--neutral-light-n-700, #2f3750);
}
ul.inline-option-group li.icon[data-v-68fee7a2] {
  padding: 0;
  text-align: center;
  width: 40px;
}
ul.inline-option-group .inline-option-divider[data-v-68fee7a2] {
  width: 1px;
  height: var(--space-between, 16px);
  background: var(--neutral-light-n-30, #ebedef);
}
ul.inline-option-group .inline-option-divider[data-v-68fee7a2]:last-child {
  display: none;
}/***=!! New design variables !!=***/
p[data-v-9bc28dd7] {
  margin-bottom: 1.25rem !important;
}/***=!! New design variables !!=***/
.debug-logs-container[data-v-3400ede6] {
  display: flex;
  margin-bottom: 10px;
  padding: 5px;
  border-left: 2px solid #36b370;
}